{
	"afr": "Afrikaans",
	"alb": "Shqip",
	"amh": "አማርኛ",
	"ara": "العربية",
	"bas": "Euskara",
	"ben": "বাংলা",
	"bos": "Bosanski",
	"cat": "Català",
	"chi": "中文",
	"cro": "Hrvatski",
	"cze": "Čeština",
	"bul": "Български",
	"dan": "Dansk",
	"dut": "Nederlands",
	"eng": "English",
	"est": "Eesti",
	"fil": "Filipino",
	"fin": "Suomi",
	"fre": "Français",
	"gal": "Galego",
	"ger": "Deutsch",
	"gre": "Ελληνικά",
	"heb": "עברית",
	"hin": "हिन्दी",
	"hun": "Magyar",
	"ind": "Bahasa Indonesia",
	"ice": "Íslenska",
	"iri": "Gaeilge",
	"ita": "Italiano",
	"jap": "日本語",
	"kor": "한국어",
	"lat": "Latviešu",
	"lit": "Lietuvių",
	"mac": "Македонски",
	"mal": "മലയാളം",
	"nor": "Norsk",
	"per": "فارسی",
	"pol": "Polski",
	"por": "Português",
	"pun": "ਪੰਜਾਬੀ",
	"rom": "Română",
	"rus": "Русский",
	"ser": "Српски",
	"slo": "Slovenčina",
	"spa": "Español",
	"swa": "Kiswahili",
	"swe": "Svenska",
	"tam": "தமிழ்",
	"tha": "ภาษาไทย",
	"tur": "Türkçe",
	"ukr": "Українська",
	"vie": "Tiếng Việt",
	"wel": "Cymraeg"
}